@font-face {
  font-family: 'JMHTypewriter';
  src: url('../../../assets/css/fonts/JMHTypewriter/JMHTypewriter.eot?#iefix') format('embedded-opentype'),  url('../../../assets/css/fonts/JMHTypewriter/JMHTypewriter.woff') format('woff'), url('../../../assets/css/fonts/JMHTypewriter/JMHTypewriter.ttf')  format('truetype'), url('../../../assets/css/fonts/JMHTypewriter/JMHTypewriter.svg#JMHTypewriter') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	background:#005214 url(images/fond-magie.jpg) repeat;
	cursor: url('../../../assets/design/icones-site/arrow.cur'), default;
	font-family:"JMHTypewriter", sans-serif;
	color:#fff;
	text-align:center;
}

a,a:hover,a:visited {
	text-decoration:none;
	border: none;
}

p {
	line-height:16px;
	margin:0 0 10px 0;
	font-size: 16px;
}
b { display: block;
	font-size: 20px;
	margin: 30px auto auto auto;
}

.container-magie {
	display:inline-block;
	position:relative;
	margin:0 auto;
	width:100%;
	padding:0;
}

.container-magie.fin img {
	height: 50%;
	margin-top: 10%;
	margin-bottom: 15px;
	border-radius:10px;
	box-shadow:15px 15px 15px 0 rgba(0,0,0,0.3);
}

.col-1 {
	display:inline-block;
	float: left;
	text-align:center;
	width:50%;
	padding:0;
}

.ligne-cartes {
	display:block;
	text-align:center;
}

.ligne-cartes img {
	margin:5px 10px 0 0;
	width:15%;
	max-height:150px;
	cursor:pointer;
		border-radius:5px;
	box-shadow:3px 3px 5px 0 rgba(0,0,0,0.5);
		cursor: url('../../../assets/design/icones-site/select.cur'), pointer;
		background: #fff;
		padding: 0.6%;
}

.ligne-cartes a img{
	margin:5px 5px 0 0;
}

.ligne-cartes span img{
	margin:5px 15px 0 0;
}

.joker-style {
	margin:5px 50px 0 0;
}
	

.col-2 {
	display:inline-block;
	width:50%;
	margin-top: 8%;
}
.col-2 img {
	width:25%;
		border-radius:10px;
	box-shadow:15px 15px 15px 0 rgba(0,0,0,0.3);
	cursor: url('../../../assets/design/icones-site/select.cur'), pointer;

}
.texte-joker {
	width:90%;
	text-align: left;
	margin: 2% auto 0 auto;
}

.bouton-clic {
	border:1px solid #D9D712;
	padding:10px;
	border-radius:10px;
	width:300px;
	box-shadow:5px 10px 5px 0 rgba(0,0,0,0.3);
	background: #482;
	color:#fff;
	font-size: 16px;
	margin: 15px auto auto;
	text-align: center;
	cursor: url('../../../assets/design/icones-site/select.cur'), pointer;
}

.bouton-clic:hover {
	border:1px solid #800CCE;
}

@media (max-width: 767px) {
	
		p {
		font-size:13px;
	line-height:13px;
	margin:0px 0 7px 0;
}
	
	b {
	font-size: 20px;
	margin-top:20px;
	}
.col-1 {
	display:inline-block;
	float: left;
	text-align:center;
	width:60%;
	padding:0;
	margin: 0;
}
	.col-2 {
		margin-top: 5%;
		width:40%;
		bottom:0;
	}
	.ligne-cartes img {
	margin:5px 5px 0 0;
	width: 17%;
	padding: 0.3%;
	}
	.ligne-cartes a img{
	margin:5px 0px 0 0px;
}
.ligne-cartes span img{
	margin:5px 5px 0 0;
}	
	.col-2 img {
	width:50%;
		border-radius:5px;
}

}
@media (max-width: 600px) {

		p {
		font-size:12px;
	line-height:12px;
	margin:0px 0 7px 0;
}
}

@media (max-width: 480px) {
	
	.container-magie {
	margin:0px auto 0 auto;
}
		p {
		font-size:14px;
	line-height:14px;
	margin:0px 0 7px 0;
}
	.container-magie.fin img {
	margin-top: 15%;
	}	
	.col-1 {
		float: none;
		width:100%;
		padding:0;
		text-align: left;
	}
	.ligne-cartes img {
	margin:5px 5px 0 0;
	width: 17%;
	padding: 0.3%;
	}
	.ligne-cartes a img{
	margin:5px 0px 0 0px;
}
.ligne-cartes span img{
	margin:5px 5px 0 0;
}
	.col-2 {
	width:100%;
	margin-top: 0;
}
	.col-2 img {
	display:none;
}
.bouton-clic {
	padding:10px 10px;
	border-radius:25px;
	width:auto;
	margin: 0px auto 0px auto;
	border:1px solid #D9D712;
	font-size: 14px;
	line-height: 14px;
}
.bouton-clic:hover {
	border:1px solid #800CCE;
}
#container-texte {
	margin-top: 30px;
	text-align: justify;
}
#container-texte p {
	margin: 0 10px 0 10px;
}
	.texte-joker {
	padding:0;
	margin-top: 20px;
	width:100%;
	text-align: justify;
	}
}

 @media (max-width: 480px) {
     .houdini-480 {
         display: none;
     }
 }
  .zorro-480 {
     display: none;
}
 @media (max-width: 480px) {
     .zorro-480 {
         display: block;
    }
}
     